#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-92E3KElXF5L7f2wsWrHiTh
key:                  authenticate-1.3.5.1-92E3KElXF5L7f2wsWrHiTh
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  b97a211adc16c671fd9b264fbbdb022f
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-92E3KElXF5L7f2wsWrHiTh
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    attoparsec-0.14.4-9KhLweOrk4jAI2XTloxgeh base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1 containers-0.6.4.1
    html-conduit-1.3.2.2-4laPpugXdLLHxg11L3mFjY
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    resourcet-1.2.6-BTycQQNvCP7EUMEYcRxemp text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    xml-conduit-1.9.1.2-8TNpQ8yuSxwDJYyo7KV5lk

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

